1. m0b1us

    OP m0b1us Newbie
    Newcomer

    Joined:
    Feb 21, 2009
    Messages:
    8
    Country:
    United States
    I used Waninkoko's 4.2 updater back when it came out this past October. It was successful and system menu says it was 4.2U version. Now the disk wants to update to some version. In my case it was Wii Fit Plus that wants the update, for someone else it was an older disk that we found out had v3.4 on it (Google searched, didn't risk an install).

    Is there a problem with the hacked firmware upgrade that makes the system think it is at a lower version or a different version?

    I'm trying to install the Wii Fit Plus channel from an official disk for my region (US) but run into this "wanting to update" problem. I'm going to assume that an update would not be a good idea.

    Wii console purchased August 2007, no hardware mods, HBC 1.06, 4.2U-hacked install not official, BootMii installed to boot2.
     
  2. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,931
    Country:
    United States
    It probably just wants to add a stub IOS or something. It should be safe to let it update.
     
  3. junosque55

    junosque55 Member
    Newcomer

    Joined:
    Feb 15, 2006
    Messages:
    23
    Country:
    Just install preloader / priiloader to block updates. You don't need them, or have someone accidentally trigger it.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - install, update, wants